/* CSS (Hoja de Estilo Principal)
** Autor: Guillermo Boffelli
** Fecha: Abril de 2015.
*/
body {
  padding: 0px;
  font-weight: normal;
  font-size: 12px; 
  margin: 0px;
  font-style: normal; 
  font-family: arial, verdana, helvetica, sans-serif; 
  background-color: #808080; 
  font-variant: normal; 
  color: #000000;
}

table {
  vertical-align: top;
  padding: 0px;
}


h1 {
  font-size: 20px;
  color: #000000;
}
h2 {
  font-size: 18px;
  color: #000000;
}
h3 {
  font-size: 16px; 
  color: #000000;
}
h4 {
  font-size: 12px; 
  color: #000;
}

/*
** links
*/
a:link,
a:active,
a:visited,
a:hover {
  text-decoration: none;
}

a.linkMenuSecciones:link,
a.linkMenuSecciones:active,
a.linkMenuSecciones:visited,
a.linkMenuSecciones:hover {
  color: #4c6080; 
  font-weight: bold; 
  text-decoration: none
}
a.linkMenuSecciones:hover {
 text-decoration: underline
}

a.LinkEspeciales:link,
a.LinkEspeciales:active,
a.LinkEspeciales:visited,
a.LinkEspeciales:hover {
  color: #366194;
  font-weight:bold; 
  text-decoration: none
}
A.LinkEspeciales:hover {
  color: #333333;
}


a.link1:link,
a.link1:active,
a.link1:visited,
a.link1:hover {
  color: #ffffff;
  font-weight: bold; 
  text-decoration: none
}
a.link1:hover {
  text-decoration: underline
}


a.link2:link,
a.link2:active,
a.link2:visited,
a.link2:hover {
  color: #366194; 
  font-weight: bold; 
  font-size: 9px; 
  text-decoration: none
}
a.link2:hover {
  color: #808080;
}


a.linkGris:link,
a.linkGris:active,
a.linkGris:visited,
a.linkGris:hover {
  color: #333333; font-weight: bold; text-decoration: none
}
a.linkGris:hover {
  text-decoration: underline
}


a.linkTexto:link,
a.linkTexto:active,
a.linkTexto:visited,
a.linkTexto:hover {
  color: #4c6080; 
  font-weight: bold; 
  text-decoration: none
}
a.linkTexto:hover {
  color: #4C8099;
}

a.linkCeldaLink:link,
a.linkCeldaLink:active,
a.linkCeldaLink:visited,
a.linkCeldaLink:hover {
  color: #ff9900; 
  text-decoration: none
}
a.linkCeldaLink:hover {
  text-decoration: underline
}

a.linkCopete:link,
a.linkCopete:visited,
a.linkCopete:active,
a.linkCopete:hover {
  color: #4C6080;
  font-weight:  bold;
  text-decoration: none;
  font-size: 20px;
}
a.linkCopete:hover {
  color: #ff9966;
}

a.linkAmarillo:link,
a.linkAmarillo:active,
a.linkAmarillo:visited,
a.linkAmarillo:hover {
  color: #ffffcc;
  font-weight: bold; 
  text-decoration: none
}
a.linkAmarillo:hover {
  text-decoration: underline
}

a.linkAmarilloMenu:link,
a.linkAmarilloMenu:active,
a.linkAmarilloMenu:visited,
a.linkAmarilloMenu:hover {
  color: #ffffcc; 
  font-weight: bold; 
  text-decoration: none
}
a.linkAmarilloMenu:hover {
  color: #ffff00;
}

a.linkVerDetalle:link,
a.linkVerDetalle:active,
a.linkVerDetalle:visited,
a.linkVerDetalle:hover {
  color: #000000;
  font-weight: bold;
  text-decoration: none;
  font-size: 10px;
}
a.linkVerDetalle:hover {
  font-size: 12px;
}

a.linkAmarilloGrande:link,
a.linkAmarilloGrande:active,
a.linkAmarilloGrande:visited,
a.linkAmarilloGrande:hover {
  color: #ffffcc; 
  font-weight: bold; 
  text-decoration: none; 
  font-size: 24px;
}
a.linkAmarilloGrande:hover {
  text-decoration: underline;
}

a.linkIngreso:link,
a.linkIngreso:active,
a.linkIngreso:visited,
a.linkIngreso:hover {
  color: #4c6080; 
  font-weight: bold; 
  text-decoration: none; 
  font-size: 18px;
}
a.linkIngreso:hover {
  text-decoration: underline;
}


/*
** TABLAS
*/
table.indice {
  font-size: 10px; 
  color: #4c6080; 
  vertical-align:top; 
  padding: 0px 0px 5px 0px;
}
/*
** MENÚ TOP
*/
#menuhorizontal {
  float:left;
  width:100%;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
#menuhorizontal a {
  float:left;
  width:130px;
  text-decoration:none;
  text-align:center;
  color:#FFFFFF;
  FONT-FAMILY: arial, verdana, helvetica, sans-serif;
  font-size:10px;
  font-weight:bold;
  background-color:#366194;
  padding:12px 8px;
  border-right:2px solid black; 
}

#menuhorizontal a:hover {
  background-color:#666666;
}
#menuhorizontal li {
  display:inline;
}

/*
** MENÚ TOP JAVASCRIPT
*/
#menuhorizontal2 {
  float:left;
  width:100%;
  padding:0px;
  margin:0px;
  list-style-type:none;
}
#menuhorizontal2 a {
  float:left;
  width:200px;
  text-decoration:none;
  text-align:center;
  color:#FFFFFF;
  FONT-FAMILY: arial, verdana, helvetica, sans-serif;
  font-size:10px;
  font-weight:bold;
  background-color:#FF0000;
  padding:12px 8px;
  border-right:2px solid #333333; 
}

#menuhorizontal2 a:hover {
  background-color:#666666;
}
#menuhorizontal2 li {
  display:inline;
}

/*
** CELDAS
*/
td.CeldaAyudaEmergente {
  border: #000000 0px solid;
  font-size: 10px;
  color:#dddddd; 
  padding: 5px;
  background-color: #366194;
}

td.CeldasFondoGris {
  border: #000000 0px solid;
  font-size: 10px;
  color: #ffffff;
  background-color: #cccccc; 
  background-image:url(fondo-gris.jpg); 
  background-repeat:repeat-y; 
  vertical-align: middle;
}

td.CeldasFondoGris1014 {
  border: #000000 0px solid;
  font-size: 10px;
  color: #ffffff;
  background-color: #ffffff;
  vertical-align: middle;
}

.FondoInicio {
  border: #000000 0px solid;
  font-size: 10px;
  color: #ffffff;
  background-color: #ffffff; 
  background-image: url(fondo-inicio.jpg); 
  background-repeat:repeat-x; 
  vertical-align:top; 
}

td.CeldaMenuTop{
  border: #000000 0px solid;
  font-weight: bold;
  font-size: 10px;
  color: #ffffcc;
  padding: 4px 0px 4px 0px;
  background-color: #333333;
  vertical-align:middle; 
  text-align:center;
}

td.CeldaTablaBuscar{
  vertical-align: middle; 
  text-align: center;
}

td.CeldaFooter{
  border: none;
  font-size: 9px;
  color: #ffffcc;
  padding: 3px 0px 0px 0px;
  background-color: #000000; 
  background-image:url(footer.jpg); 
  background-repeat:repeat-x; 
  height: 50px; 
  vertical-align: middle; 
  text-align: center;
}

td.Columna1 {
  padding: 3px 5px;
  vertical-align: top;
  font-size: 10px;
  color: #000000;
  background-color: #ffffff;
}

td.Columna2B {
  border: none;
  padding: 3px 5px;
  vertical-align: top;
  font-size: 10px;
  color: #000000;
  background-color: #ffffff;
}

td.Columna2 {
  padding: 3px 5px;
  vertical-align: top;
  border:none;
  font-size: 10px;
  color: #000000;
  background-color: #ffffff;
}

td.Columna3 {
  padding: 3px 5px;
  vertical-align: top;
  border: none;
  font-size: 9px;
  color: #000000;
  background-color: #ffffff;
}

td.CeldaTituloSeccion {
  padding: 10px;
  border-right: #000000 1px solid; 
  border: #000000 1px solid; 
  font-size: 18px; 
  font-weight: bold;
  color: #ffffff;
  background-color: #5bc0de;
  vertical-align: middle;
}

td.CeldaImagenesVideoComentarios {
  padding: 5px;
  border:none;
  font-size: 10px; 
  font-weight: bold;
  color: #333333;
  background-color: #c0c0c0;
  vertical-align: middle;
  text-align:center;
}

td.CeldaNoticiasFirmadas {
  padding: 5px;
  border: #000000 1px dotted;
  font-size: 10px; 
  font-weight: normal;
  color: #000000;
  background-color: #cccccc; 
  vertical-align:top; 
  text-align:center;
}

td.CeldaNoticiasRelacionadas {
  padding: 3px 5px;
  border: none;
  font-size: 10px; 
  font-weight: bold;
  color: #000000;
  background-color: #ffffff; 
  vertical-align: middle; text-align: left;  
}

td.CeldaDetalleGalerias {
  padding: 5px;
  border: #000000 1px dotted;
  font-size: 10px; 
  font-weight: bold;
  color: #ffffff; 
  background-color: #366194; 
  vertical-align: middle; 
  text-align: center;
}

td.CeldaFecha {
  font-size: 8px; 
  color: #366194;
  padding: 2px 0px;
}

td.CeldaSubtitulo {
  font-size: 10px; 
  font-weight: bold;
  padding-left: 0px;
}

td.CeldaTitulo {
  font-size: 18px; 
  font-weight: bold;
  padding-left: 0px; 
  color:#366194;
}

td.CeldaCopete {
  font-size: 12px; 
  padding-top: 0px; 
  padding-left: 0px;
}

td.CeldaSubtituloEspeciales {
  font-size: 10px; 
  font-weight: bold;
  padding-top: 4px;
}

td.CeldaTituloEspeciales {
  font-size: 14px; 
  font-weight: bold; 
  padding-left: 0px; 
  color:#366194;
}

td.CeldaCopeteEspeciales {
  font-size: 11px;
  padding-top: 0px; 
  padding-left: 0px; 
  color:#808080;
}

td.CeldaSubtituloInteres {
  font-size: 9px; 
  font-weight: bold;
  padding: 3px 2px;
  background-color:#dddddd; 
  border:none;
  color: #000000;
}

td.CeldaTituloInteres {
  font-size: 12px; 
  font-weight: bold;
  padding: 0px 2px;
  background-color:#dddddd;
  border: none; 
  color: #000000;
}

td.CeldaCopeteInteres {
  font-size: 11px;
  padding: 0px 2px;
  background-color:#dddddd;
  color: #000000;
  border: none;
}

td.CeldaSeccion {
  border: none;
  font-size: 12px; 
  color: #ffffff;
  padding: 2px 10px;
}

td.CeldaFondoVideo {
  font-size: 12px;
  padding-top:20px; 
  padding-bottom:20px; 
  background-image:url(fondo-gris.jpg); 
  background-repeat:repeat-y; 
  vertical-align:middle;
}

td.CeldaMenuSecciones {
  border: none;
  border-bottom: #333 1px dotted;
  font-size: 14px;
  color: #000000; 
  font-weight: bold;
  padding: 3px 3px;
  vertical-align: middle; 
  background-color: #cccccc; 
  text-align: center; 
}

td.CeldaLinksRecomendados {
  border-right: #333333 1px dotted; 
  border-top: #333333 0px solid; 
  border-left: #333333 1px dotted;   
  border-bottom: #333333 1px dotted; 
  font-size: 10px; 
  color: #4c6080; 
  font-weight: bold;
  padding: 5px 3px;
  vertical-align: middle; 
  background-color: #ffffff; 
  text-align: center; 
}

td.CeldaLinksRecomendadosDescripcion {
  border-right: #333333 1px dotted; 
  border-top: #333333 0px solid; 
  border-left: #333333 0px dotted; 
  border-bottom: #333333 1px dotted; 
  font-size: 10px; 
  padding: 3px;
  vertical-align: middle; 
  background-color: #ffffff; 
  color:#333333; 
}

td.CeldaParticipaciones{
  border: #366194 1px dotted;
  font-weight: bold; 
  font-size: 12px;
  color: #c0c0c0;
  padding: 3px 0px;
  background-color: #366194; 
  background: url('fondo-participaciones.jpg') no-repeat fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  background-size: cover;
  -o-background-size: cover;
}

td.CeldaDetalleParticipaciones {
  padding: 5px;
  border: #000000 1px dotted;
  font-size: 10px; 
  font-weight: normal;
  color: #000000;
  background-color: #c0c0c0; 
  vertical-align: top; 
  text-align: left;
}

td.CeldaPaginasParticiapciones{
  border: none;
  font-weight: normal; 
  font-size: 10px;
  color: #666666;
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 8px; 
  padding-right: 0px; 
  background-color: #366194; 
  background-image:url(azul-degradee.jpg); 
  background-repeat:repeat-x; 
  height: 20px; 
  vertical-align: middle;
}

td.CeldaPaginasBusquedas{
  border: none; 
  font-weight: normal; 
  font-size: 10px; 
  color: #666666;
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 8px; 
  padding-right: 0px; 
  background-color: #366194; 
  background-image:url(azul-degradee.jpg); 
  background-repeat:repeat-x; 
  height: 20px; 
  vertical-align: middle;
}

.farmacias1 {
  font-size: 10px; 
  font-style: normal; 
  font-weight: bold; 
  color: #000000;
}

.farmacias2 {
  font-size: 16px; 
  font-style: normal; 
  color: #000000;
}

td.CeldaDisplay{
  border-right: #366194 1px dotted;; 
  border-top: #000000 0px solid; 
  border-left: #366194 1px dotted; 
  border-bottom: #366194 1px dotted;
  font-weight: bold; 
  font-size: 12px; 
  color: #ffffcc; 
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 0px; 
  padding-right: 0px; 
  background-color: #366194; 
  background-image:url(fondo-display.jpg); 
  background-repeat:repeat-y;
}

td.CeldaAzulDegradee20{
  border: none; 
  font-weight: normal; 
  font-size: 8px;
  color: #000000;
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 8px; 
  padding-right: 0px; 
  background-color: #366194; 
  background-image:url(azul-degradee.jpg); 
  background-repeat:repeat-x; 
  height: 20px; 
  vertical-align: middle;
}

td.CeldaNegroDegradee20{
  border: none;
  font-weight: bold; 
  font-size: 8px;
  color: #cccccc;
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 8px; 
  padding-right: 0px; 
  background-color: #000000; 
  background-image:url(negro-degradee20.jpg); 
  background-repeat:repeat-x; 
  height: 20px; 
  vertical-align: middle;
}

td.CeldaAzulDegradee{
  border: none;
  font-weight: bold; 
  font-size: 12px;
  color: #ffffcc;
  padding-top: 3px; 
  padding-bottom: 0px;
  padding-left: 0px; 
  padding-right: 0px; 
  background-color: #366194; 
  background-image:url(azul-degradee.jpg); 
  background-repeat: repeat-x; 
  height: 40px; 
  vertical-align: middle; 
  text-align: center;
}

td.CeldaMapa {
  border-right: #000000 0px solid; 
  border-top: #000000 0px solid; 
  font-size: 14px; 
  color: #4c6080; 
  border-left: #000000 0px solid; 
  border-bottom: #cccccc 1px dotted; 
  padding: 3px;
  vertical-align: middle; 
  background-color: #ffffff; 
  text-align: center; 
}

td.CeldaFormularioForo {
  border: none; 
  font-size: 10px; 
  color: #ffffff;
  padding: 2px;
  vertical-align: middle; 
  background-color: #999999; 
  font-weight: bold;
}

td.CeldaFechaAnteriores {
  border-right: #000000 0px solid; 
  border-top: #000000 0px solid; 
  font-size: 8px; color: #000000;
  border-left: #000000 0px solid; 
  border-bottom: #cccccc 1px dotted; 
  padding: 2px 0px;
  vertical-align: top; 
  vertical-align: middle; 
  background-color: #ffffff; 
  font-weight: bold; 
  text-align: center;
}

td.CeldaSubtituloAnteriores {
  border: none;
  font-size: 8px; 
  color: #333333;
  padding: 2px 3px;
  vertical-align: middle; 
  background-color: #ffffff; 
  font-weight:bold;
}

td.CeldaTituloAnteriores {
  border: none;
  font-size: 9px; 
  color: #366194;
  border-bottom: #cccccc 1px dotted; 
  padding: 2px 3px;
  vertical-align: middle; 
  background-color: #ffffff;
}

/*
** DIV
*/
div.CeldaTituloSeccion {
  padding: 10px; 
  border: #000000 1px solid; 
  font-size: 18px; 
  font-weight: bold; 
  color: #ffffff; 
  background-color: #5bc0de; 
  vertical-align: middle; 
  margin-bottom: 3px;
}

div.CeldaDetalleParticipaciones {
  padding: 5px;
  border: #000000 1px dotted;
  font-size: 10px; 
  font-weight: normal;
  color: #000000;
  background-color: #c0c0c0; 
  vertical-align: top; 
  text-align:justify;
  overflow:hidden;
}

div.player {
  padding: 0px; 
  padding-bottom: 8px; 
  vertical-align: top; 
  border: none; 
  font-size: 10px; 
  color: #000000; 
  background-color: #ffffff; 
  text-align: center;
}

div.missing468 {
  padding: 0px; 
  vertical-align: top; 
  border: #000000 1px solid; 
  font-size: 10px; 
  color: #000000; 
  background-color: #0038a8; 
  width: 468px;
}

div.missing140 {
  padding: 0px; 
  vertical-align: top; 
  border: #000000 1px solid; 
  font-size: 10px; 
  color: #000000; 
  background-color: #0066bb; 
  width: 140px;
}

.fotorama .centrar {
  position: relative;
  top: 50%;
  left: 50%;
}

.Contenedor {
  background-color: #333;
  top: 0px;
}
.Contenedor:hover {
  opacity: 0.90;
  filter:  alpha(opacity=90);
}
.ContenedorImagen {
  position: relative;
  margin:auto;
  padding:0px;
  background-color: #333;
  overflow: hidden;
}
.ContenedorImagen .Imagen {
  position: absolute;
  top: 50%;
  left: 50%;
  transition: 1.5s ease;
  -moz-transition: 1.5s ease; /* Firefox */
  -webkit-transition: 1.5s ease; /* Chrome - Safari */
  -o-transition: 1.5s ease; /* Opera */
}
.ContenedorImagen .Imagen:hover {
  transform : scale(1.1);
  -moz-transform : scale(1.1); /* Firefox */
  -webkit-transform : scale(1.1); /* Chrome - Safari */
  -o-transform : scale(1.1); /* Opera */
}
.ContenedorImagen .Play {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
}
.TextoPie {
  position: relative;
  padding: 4px 0px;
  overflow: hidden;
  font-size: 12px;
  font-style: normal;
  font-weight: bold;
  text-align: center;
  color: #FFF; 
  background-color: #F93;
  top: 0px;
}

div.TituloSeccion {
  padding: 10px; 
  border: #000000 1px solid; 
  font-size: 16px; 
  font-weight: bold; 
  color: #ffffff; 
  background-color: #366194; 
  vertical-align: middle;
}

div.TituloGaleria {
  font-size: 12px;
  font-weight: bold; 
  padding: 10px; 
  background-color:#cccccc; 
  text-align: center;
}

div.DescripcionGaleria {
  padding: 4px; 
  background-color:#cccccc; 
  font-size:10px; 
  color:#333333; 
  text-align:justify;
}

/*
** ESTILOS DE TEXTO
*/
.TituloSubrayado {
  border: none; 
  border-bottom: #cccccc 1px solid; 
  padding: 3px 10px 3px 3px;   
  font-weight: bold; 
  font-size: 15px; 
  color: #ffcc33; 
  letter-spacing: 2px;
}

.TextoComunAzul {
  padding: 3px; 
  font-size: 11px; 
  color: #4c6080; 
  font-weight: bold;
}

.TextoBlanco {
  padding: 3px; 
  font-size: 14px; 
  color: #ffffff; 
  font-weight: bold;
}

.TextoAmarillo {
  padding: 3px; 
  font-size: 9px; 
  color: #ffffcc; 
}

.TextoDisenioWeb {
  padding: 3px; 
  font-size: 8px; 
  color: #000000; 
  font-weight: bold;
}

.tituloGrandeBlanco {
  font-weight: bold; 
  font-size: 18px; 
  color: #ffffff;
}

.tituloGiganteBlanco {
  font-weight: bold; 
  font-size: 24px; 
  color: #ffffff;
}

.tituloGrande {
  font-weight: bold; 
  font-size: 18px
}

.tituloGigante {
  font-weight: bold; font-size: 24px
}

.Fecha {
  font-style:italic; 
  font-size:10px; 
  color: #666666; 
}

.TextoTagsPermitidas {
  padding: 3px; 
  font-size: 9px; 
  color: #999999; 
  font-weight: bold;
}

/*
** ESTILOS CONTROLES EN DE FORMULARIO
*/
.FormularioCampo {
  border-right: #ffffff 2px solid; 
  border-top: #ffffff 0px solid; 
  font-size: 12px; 
  border-left: #000000 1px solid; 
  color: #000000; 
  border-bottom: #ffffff 2px solid; 
  background-color: #cccccc; 
  padding-left: 3px;
}

.FormularioBoton {
  border-right: #000000 2px solid; 
  border-top: #000000 1px solid; 
  font-size: 10px; 
  border-left: #000000 1px solid; 
  color: #111111; 
  border-bottom: #000000 2px solid; 
  background-color: #999999;
}

.FormularioNoticia {
  border-right: #000000 2px solid; 
  border-top: #000000 1px solid; 
  font-size: 12px; 
  border-left: #000000 1px solid; 
  color: #111111; 
  border-bottom: #000000 2px solid; 
  padding-left: 3px; 
  background-color: #dedede
}

input {
 font-size: 12px;
 font-weight: normal;
 color:#000; 
}

textarea {
 font-size: 12px;
 font-weight: normal;
 color:#000; 
}

select {
 font-size: 12px;
 font-weight: normal;
 color:#000; 
}

btn {
  color:#000;
}